Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.base.learner

Implementation of a common trainable processing object (Learner).

Functions

`is_datasetlike`(obj) | Check if an object looks like a Dataset.

Classes

`ConditionalAttribute`([enabled]) | Simple container intended to conditionally store the value ..
`Learner`([auto_train, force_train]) | Common trainable processing object.
`Node`([space, postproc]) | Common processing object.

Exceptions

`ConditionalAttribute`([enabled]) | Simple container intended to conditionally store the value ..
`Learner`([auto_train, force_train]) | Common trainable processing object.
`Node`([space, postproc]) | Common processing object.

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »